# Windows 10 64-bits (UEFI)

## Abstract

- 👌 running on [64-Bit](https://en.wikipedia.org/wiki/X86-64) installation; you can use more than 4 GiB of memory.
- 👌 running in [UEFI mode](https://en.wikipedia.org/wiki/Unified_Extensible_Firmware_Interface); you can use all modern features of your mainboard and processor like booting from drives greater than 2 TiB and advanced security solutions like [TPM chips](https://en.wikipedia.org/wiki/Trusted_Platform_Module) and [Secure Boot](https://en.wikipedia.org/wiki/Unified_Extensible_Firmware_Interface#Secure_boot_criticism).
- ⚠️ Secure Boot is available but disabled.